# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '10_10_matplotlib.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(475, 362)
        self.pushButtonPlot = QtWidgets.QPushButton(Dialog)
        self.pushButtonPlot.setGeometry(QtCore.QRect(380, 0, 71, 40))
        self.pushButtonPlot.setObjectName("pushButtonPlot")
        self.verticalLayoutWidget = QtWidgets.QWidget(Dialog)
        self.verticalLayoutWidget.setGeometry(QtCore.QRect(20, 50, 421, 281))
        self.verticalLayoutWidget.setObjectName("verticalLayoutWidget")
        self.verticalLayoutOutput = QtWidgets.QVBoxLayout(self.verticalLayoutWidget)
        self.verticalLayoutOutput.setContentsMargins(0, 0, 0, 0)
        self.verticalLayoutOutput.setObjectName("verticalLayoutOutput")
        self.widget = QtWidgets.QWidget(Dialog)
        self.widget.setGeometry(QtCore.QRect(20, 0, 341, 40))
        self.widget.setObjectName("widget")
        self.horizontalLayoutInput = QtWidgets.QHBoxLayout(self.widget)
        self.horizontalLayoutInput.setContentsMargins(0, 0, 0, 0)
        self.horizontalLayoutInput.setObjectName("horizontalLayoutInput")
        self.label = QtWidgets.QLabel(self.widget)
        self.label.setObjectName("label")
        self.horizontalLayoutInput.addWidget(self.label)
        self.lineEditA = QtWidgets.QLineEdit(self.widget)
        self.lineEditA.setObjectName("lineEditA")
        self.horizontalLayoutInput.addWidget(self.lineEditA)
        self.label_2 = QtWidgets.QLabel(self.widget)
        self.label_2.setObjectName("label_2")
        self.horizontalLayoutInput.addWidget(self.label_2)
        self.lineEditB = QtWidgets.QLineEdit(self.widget)
        self.lineEditB.setObjectName("lineEditB")
        self.horizontalLayoutInput.addWidget(self.lineEditB)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.pushButtonPlot.setText(_translate("Dialog", "Plot"))
        self.label.setText(_translate("Dialog", "y = ax + b, where a ="))
        self.label_2.setText(_translate("Dialog", ", b="))
